.hideLinkBtn {
    display: none;
}

@media screen and (min-width: 1099px) {
    .whatsapp_destek {
        display: flex;
        position: fixed;
        bottom: 40px;
        z-index: 1111;
        right: 40px;
        padding-top: 5px;
    }

    .whatsapp_destek-ikon {
        position: absolute;
        left: 0;
        top: 0;
    }

        .whatsapp_destek-ikon img {
            width: 50px;
            height: 50px;
        }
    /*.whatsapp_destek-text {
        background: #16ad43;
        height: 44px;
        border-radius: 35px;
        padding: 0 20px 0 60px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        color: #fff;
        box-shadow: 0px 0px 25px 0px rgb(0 0 0 / 30%);
    }*/

    .whatsapp_destek-text span {
        font-size: 14px;
    }

    .whatsapp_destek-text strong {
        font-size: 16px;
    }

    .whatsapp_destek:hover .whatsapp_destek-text {
        background: #117830;
    }

    .whatsapp_destek-ikon img {
        width: 56px;
        height: 56px;
    }

    .whatsapp_destek-text {
        height: 50px;
        padding: 0 20px 0 60px;
        display: none;
    }

        .whatsapp_destek-text span {
            font-size: 13px;
        }

        .whatsapp_destek-text strong {
            font-size: 18px;
        }

    .whatsapp_destek {
        padding-top: 0;
        bottom: 220px;
        right: 20px;
        width: 56px;
        height: 56px;
    }
}

@media screen and (max-width: 1099px) {
    .whatsapp_destek {
        display: none;
    }
}

.yn_support, .yn_support-btn {
    display: none !important;
}

.ed-biletler__sehir__gun__organizator div b {
    font-size: 12px !important;
}

.ed-biletler__sehir__gun__organizator div span {
    font-size: 14px !important;
}

.ed-biletler__sehir__gun__organizator div b {
    font-size: 12px !important;
}

.ed-biletler__sehir__gun__organizator div span {
    font-size: 14px !important;
}

@media screen and (max-width: 1099px) {

    .ed-biletler__sehir__gun__organizator div b {
        font-size: 11px !important;
    }

    .ed-biletler__sehir__gun__organizator div span {
        font-size: 13px !important;
    }

    .yn_support-btn {
        position: fixed;
        bottom: 70px;
        width: 50px;
        height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        right: 20px;
        border-radius: 50%;
        background: #3dab5d;
        z-index: 1111;
        display: block !important;
        box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.6);
    }

    .yn_support {
        position: fixed;
        z-index: 121113;
        width: 100%;
        overflow: hidden;
        transition: all ease 0.3s;
        bottom: -550px;
        left: 0;
        display: block !important;
        background: #fff;
        -webkit-border-top-left-radius: 20px;
        -webkit-border-top-right-radius: 20px;
        -moz-border-radius-topleft: 20px;
        -moz-border-radius-topright: 20px;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
        box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.15);
        min-height: 242px;
    }

    .yn_overlay {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 121112;
        background: rgba(0, 0, 0, 0.8);
        display: none;
    }

    .yn_support > div > a {
        width: 100%;
        padding: 20px;
        border-bottom: 1px solid #f5f5f5;
        display: flex;
        transition: all ease 0.5s;
    }

        .yn_support > div > a > figure {
            min-width: 40px;
            min-height: 40px;
            max-width: 40px;
            max-height: 40px;
            border-radius: 4px;
            display: flex;
            justify-content: center;
            align-items: center;
            border: 1px solid #f1f1f1;
            margin-right: 16px;
        }

        .yn_support > div > a > div {
            flex-direction: column;
            display: flex;
            position: relative;
            flex: 1;
        }

            .yn_support > div > a > div strong {
                color: #000;
                font-size: 16px;
                font-weight: 600;
            }

            .yn_support > div > a > div span {
                color: #666666;
                font-size: 12px;
                margin-top: 3px;
            }

            .yn_support > div > a > div small {
                color: #666666;
                font-size: 11px;
                display: none;
                margin-top: 8px;
            }

            .yn_support > div > a > div mark {
                font-size: 10px;
                font-weight: bold;
                position: relative;
                color: #b8c0bb;
                padding-left: 12px;
                background: none;
                position: absolute;
                right: 0;
                top: 0;
            }

                .yn_support > div > a > div mark:before {
                    width: 8px;
                    height: 8px;
                    border-radius: 50%;
                    background: #b8c0bb;
                    content: "";
                    position: absolute;
                    left: 0;
                    top: 2px;
                }

    .yn_support-live {
        color: #3dab5d !important;
    }

        .yn_support-live:before {
            background: #3dab5d !important;
        }

    .yn_support-open {
        bottom: 0 !important;
        transition: all ease 0.3s;
    }

    .yn_support-openned {
        display: none;
        overflow: hidden;
        flex-direction: column;
        transition: all ease 0.3s;
    }

    .yn_support-title {
        width: 100%;
        display: flex;
        align-items: center;
        border-bottom: 1px solid #f1f1f1;
        position: relative;
        height: 40px;
        min-height: 40px;
    }

        .yn_support-title button {
            background: none;
            min-width: 40px;
            min-height: 40px;
            max-width: 40px;
            max-height: 40px;
            position: absolute;
            left: 0;
            top: 0;
            display: flex;
            justify-content: center;
            align-items: center;
            padding: 0;
        }

            .yn_support-title button img {
                width: 24px;
                height: 24px;
                display: block;
            }

        .yn_support-title h6 {
            flex: 1;
            text-align: center;
            color: #000;
            font-size: 14px;
            font-weight: 500;
        }

    .yn_support-body {
        display: flex;
        flex-direction: column;
        color: #000;
        padding: 20px;
    }

        .yn_support-body h4 {
            font-weight: bold;
            font-size: 18px;
        }

        .yn_support-body p {
            font-size: 12px;
            color: #666;
            margin-top: 8px;
            letter-spacing: 0.2px;
        }

        .yn_support-body ul {
            display: flex;
            flex-direction: column;
            width: 100%;
        }

            .yn_support-body ul li {
                display: flex;
                flex-direction: column;
                margin-top: 20px;
                position: relative;
                width: 100%;
            }

                .yn_support-body ul li b {
                    font-size: 10px;
                    color: #b73027;
                    position: absolute;
                    right: 0;
                    top: 8px;
                }

                .yn_support-body ul li strong {
                    font-size: 14px;
                    margin-bottom: 12px;
                }

                .yn_support-body ul li input {
                    width: 100%;
                    height: 44px;
                    padding-left: 20px;
                    border-radius: 4px;
                    border: 1px solid #dfdfdf;
                    font-size: 16px;
                }

                .yn_support-body ul li textarea {
                    width: 100%;
                    height: 100px;
                    padding: 20px;
                    border-radius: 4px;
                    border: 1px solid #dfdfdf;
                    font-size: 16px;
                }

                .yn_support-body ul li button {
                    width: 100%;
                    height: 44px;
                    border-radius: 4px;
                    background: #3dab5d;
                    font-size: 16px;
                    text-align: center;
                    line-height: 44px;
                    color: #fff;
                    font-weight: bold;
                }

    .alanTitle > h1 {
        margin-top: 20px;
    }
}

.third_slider {
    margin-top: 40px;
}

    .third_slider .container {
        padding: 0 !important;
    }

    .third_slider img {
        border-radius: 12px;
    }

.alanTitle {
    margin-top: 48px;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.spinner {
    border: 3px solid #7ebf76;
    border-top: 3px solid white;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    animation: spin 1s linear infinite;
    display: inline-block;
    vertical-align: middle;
}

.nlr_login_button_disabled {
    background: #999;
    color: #555;
    cursor: not-allowed;
    pointer-events: none;
}

.recommendationTitle {
    padding-top: 0 !important;
    margin-top: 0 !important;
    gap: 4px;
    border: none !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 40px;
}

    .recommendationTitle > div {
        display: flex;
        flex-direction: column;
        gap: 4px;
    }

.recommendationSection {
    display: none;
}

@media screen and (min-width: 1099px) {

    .fenomen-fab {
        left: 20px !important;
        bottom: 20px !important;
        animation: fenomenShadowPulse 2.2s ease-in-out infinite;
        min-width: 80px;
    }
}

.fenomen-fab {
    border-radius: 50%;
    position: fixed;
    left: 20px;
    bottom: 70px;
    max-width: 50px;
    z-index: 9999;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.12);
}


@keyframes fenomenShadowPulse {
    0% {
        box-shadow: 0 0 8px rgba(0, 0, 0, 0.10);
    }

    50% {
        box-shadow: 0 0 28px rgba(0, 0, 0, 0.26);
    }

    100% {
        box-shadow: 0 0 8px rgba(0, 0, 0, 0.10);
    }
}
